H00 SPS format version number   SPS001, 18.08.94;
H01 Description of survey area  Chad, Kaga, 2D, L2D Vibrator;
H02 Date of survey              26.11.2004,27.11.2004;
H021Post/plot date of issue     27.11.04;
H022Tape/disk identifier        X05C506;
H03 Client                      ESSO  Exploration and Production Chad;
H04 Geophysical contractor      Western Geco, P1767;
H05 Positioning contractor      Western Geco  P1767;
H06 Pos. proc. contractor       Western Geco  P1767;
H07 Field computer system       IO System II, IO Correlator, automatic;
H08 Coordinate location         Center of Receiver and Source Arrays;
H09 Offset from coord. location 0,0;
H10 Clock time w.r.t. GMT       +1;
H11 Spare                       ;
H12 Geodetic datum - spheroid   WGS , 84,  , ,    ,  ,, 6378137.000 298.2572236;
H13 Spare                       ;
H14 Geodetic datum parameters   0000.0  00000.0 00000.0 0.000 0.000 0.000 0.000;
H15 Spare                       ;
H16 Spare                       ;
H17 Vertical datum description  Mean Sea Level, 0,  ,  ;
H18 Projection type             Transverse Mercator;
H19 Projection zone             UTM 33N, North-East;
H20 Description of grid units   Meters;
H201Factor to metre                1.00000000;
H220Long. of central meridian   015 00 00.000E;
H231Grid origin                 000 00 00.000N015 00 00.000E;
H232Grid coord. at origin         500000.00X       0.00Y;
H241Scale factor                0.9996000000;
H242Lat., long. scale factor    000 00 00.000N015 00 00.00E;
H30 Project code and descriptionP1767,Kaga 2D,l2d;
H31 Line number format          Line Number(1:16);
H400Type,model,polarity         1,I/O, System2, SEG;
H401Crew name,Comment           1,Western Geco Party 1767 Land Crew;
H402Sample int.,Record Len.     1,2ms, 5seconds;
H403Number of channels          1,230;
H404Tape type,format, density   1,3590E Cart 36TRK,IEEE SegD 4B Code8058,76800;
H405Filter_alias Hz,dB pnt,slope1,0 dB at 187.5Hz,-6 dB at 207Hz,298 dB/Oct;
H406Filter_notch Hz,-3dB points 1,OUT, , ;
H407Filter_low Hz,dB pnt,slope  1,3 Hz, -3dB at 3 Hz, Approx 10dB/Oct  ;
H408Time delay FTB-SOD app Y/N  1,0ms, not applied;
H409Multi component recording   1,N/A;
H410Aux. channel 1 contents     1,True Reference;
H411Aux. channel 2 contents     1,Autocorrelation of True Reference;
H412Aux. channel 3 contents     1,Time Break;
H413Aux. channel 4 contents     1,Radio Reference;
H414Aux. channel 5 contents     1,Reference Oscillator;
H415Aux. channel 6 contents     1,100Hz Clock;
H416Instrument S/W revision     1,8.CX02;
H417VIB controller S/W revision 1,Firmware 11A;
H418Sweep generator S/W revision1,Firmware 11A;
H419Spare                       1,;
H600Type,model,polarity         G1,Land Geophone, SENSOR SM- 24, SEG;
H601Damp coeff,natural freq.    G1,69%, 10Hz;
H602Nunits,len(X),width(Y)      G1,3x12 Half Chevron Areal Array,35.0m, 45.0 m;
H603Unit spacing X,Y            G1, 0.97 m, 3.75 m;
H604Spare                       G1;
H605Spare                       G1, Production Geophone  Spread;
H606Spare                       G1;
H607Spare                       G1;
H608Spare                       G1;
H609Spare                       G1;
H610Type,model,polarity         G2,Land Geophone, SENSOR SM- 24, SEG;
H611Damp coeff,natural freq.    G2, 69%, 10Hz;
H612Nunits,len(X),width(Y)      G2, 3x12 Element Podded Array, 2.0 m, 2.0 m;
H613Unit spacing X,Y            G2, 0.1 m, 0.1 m;
H614Spare                       G2, Podded Production Spread;
H615Spare                       G2;
H616Spare                       G2;
H617Spare                       G2;
H618Spare                       G2;
H619Spare                       G2;
H620Type,model,polarity         G3, Marshphone, SM-24, SEG;
H621Damp coeff,natural freq.    G3, 69%,  10Hz;
H622Nunits,len(X),width(Y)      G3, 1x12 Element Circular Array, 2.0 m, 2.0 m;
H623Unit spacing X,Y            G3,  ,  ;
H624Spare                       G3, Podded Marshphone Production Spread;
H625Spare                       G3;
H626Spare                       G3;
H627Spare                       G3;
H628Spare                       G3;
H629Spare                       G3;
H630Type,model,polarity         G4, Land Geophone, SENSOR SM-24, SEG;
H631Damp coeff,natural freq.    G4, 69%, 10Hz;
H632Nunits,len(X),width(Y)      G4, 2x12 Inline Linear  Array, 35.0 m, 0;
H633Unit spacing X,Y            G4, 1.0 m, 0;
H634Spare                       G4, Test Geophone spread(end line only);
H635Spare                       G4, Used for walk-away  noise test;
H636Spare                       G4, Not to be used for production;
H637Spare                       G4;
H638Spare                       G4;
H639Spare                       G4;
H640Type,model,polarity         G5, Land Geophone, SENSOR SM-24, SEG;
H641Damp coeff,natural freq.    G5, 69%, 10Hz;
H642Nunits,len(X),width(Y)      G5, 1x12 Circular  Array, 35.0 m, 0;
H643Unit spacing X,Y            G5, 1.0 m  ,0  ;
H644Spare                       G5,Test Geophone spread(end line only);
H645Spare                       G5,Used for walk-away  noise test;
H646Spare                       G5, Not to be used for production;
H647Spare                       G5;
H648Spare                       G5;
H649Spare                       G5;
H650Type,model,polarity         KL, Output Delete;
H651Damp coeff,natural freq.    KL;
H652Nunits,len(X),width(Y)      KL;
H653Unit spacing X,Y            KL;
H654Spare                       KL;
H655Spare                       KL;
H656Spare                       KL;
H657Spare                       KL;
H658Spare                       KL;
H659Spare                       KL;
H700Type,model,polarity         V1,I/O AHV III , VIBRATORS, SEG;
H701Size,vert. stk fold         V1,60000  lb,  2;
H702Nunits,len(X),width(Y)      V1,4,  48m   , 0;
H703Unit spacing X,Y            V1,13m moveup 3m, 0;
H704Control type                V1,Pelton Adv III;
H705Correlator,noise supp       V1,I/O Correlator, OUT;
H706Sweep type,length           V1, Exxon shaped 36Hz Peak, 6 sec;
H707Sweep freq start,end        V1,1 Hz, 99 Hz;
H708Taper,length start,end      V1,Cosine, 500ms, 500ms;
H709Percentage hold down weight V1,Target 70    ;
H710Spare                       V1, Correlated Multiphase Sweep;
H720Type,model,polarity         V2,I/O AHV III , VIBRATORS, SEG;
H721Size,vert. stk fold         V2,60000  lb,  2;
H722Nunits,len(X),width(Y)      V2,4,  39.0m   , 0;
H723Unit spacing X,Y            V2,13m moveup 0m, 0;
H724Control type                V2,Pelton Adv III;
H725Correlator,noise supp       V2,I/O Correlator, OUT;
H726Sweep type,length           V2, Exxon shaped 36Hz Peak, 6 sec;
H727Sweep freq start,end        V2,1 Hz, 99 Hz;
H728Taper,length start,end      V2,Cosine, 500ms, 500ms;
H729Percentage hold down weight V2,Target 70    ;
H730Spare                       V2, Correlated Multiphase Sweep;
H740Type,model,polarity         V3,I/O AHV III , VIBRATORS, SEG;
H741Size,vert. stk fold         V3,60000  lb,  2;
H742Nunits,len(X),width(Y)      V3,3, 35.0m  , 45.0m;
H743Unit spacing X,Y            V3,17m moveup 4m, 0;
H744Control type                V3,Pelton Adv III;
H745Correlator,noise supp       V3,I/O Correlator, OUT;
H746Sweep type,length           V3, Exxon shaped 36Hz Peak, 6 sec;
H747Sweep freq start,end        V3,1 Hz, 99 Hz;
H748Taper,length start,end      V3,Cosine, 500ms, 500ms;
H749Percentage hold down weight V3,Target 70    ;
H750Spare                       V3, Correlated Multiphase Sweep;
H760Type,model,polarity         V4,I/O AHV III , VIBRATORS, SEG;
H761Size,vert. stk fold         V4,60000  lb,  2;
H762Nunits,len(X),width(Y)      V4,3, 51.0m   , 0;
H763Unit spacing X,Y            V4,34m moveup 0m, 0;
H764Control type                V4,Pelton Adv III;
H765Correlator,noise supp       V4,I/O Correlator, OUT;
H766Sweep type,length           V4, Exxon shaped 36Hz Peak, 6 sec;
H767Sweep freq start,end        V4,1 Hz, 99 Hz;
H768Taper,length start,end      V4,Cosine, 500ms, 500ms;
H769Percentage hold down weight V4,Target 70    ;
H770Spare                       V4, Correlated Multiphase Sweep;
H990R,S,X file quality control  27Nov04,2138,QC    WG  1767;
H991Coord. status final/prov    FINAL,  27NOV04,2138,QC    WG  1767;
H26                                                                             
H26 Record Specification                                                        
H26                                                                             
H26 Item  Definition of Field                      Start  Stop                  
H26 ----  --------------------                     -----  -----                 
H26    1   Record Identifier                        1    -    1                 
H26    2   (Line)                                   2    -   17                 
H26    3   (Point)                                  18   -   25                 
H26    4   (Index)                                  26   -   26                 
H26    5   Source Type (Point Code)                 27   -   28                 
H26    6   Field Static Correction                  29   -   32                 
H26    7   Station Depth                            33   -   36                 
H26    8   Seismic Datum                            37   -   40                 
H26    9   Uphole Time                              41   -   42                 
H26   10   Easting (X)                              47   -   55                 
H26   11   Northing (Y)                             56   -   65                 
H26   12   Surface Elevation                        66   -   71                 
H26   13   Acquired Date/Time(Date)                 72   -   74                 
H26   14   Acquired Date/Time(Time)                 75   -   80                 
H26                                                                             
H26      11111111112222222222333333333344444444445555555555666666666677777777778
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
S507                 20001V1                   618173.1  966885.7 441.3331081345
S507                 20011V1                   618201.9  966864.1 441.4331082634
S507                 20021V1                   618230.1  966842.4 441.6331082830
S507                 20031V1                   618257.8  966821.4 441.8331083017
S507                 20041V1                   618285.1  966799.6 442.0331083156
S507                 20051V1                   618313.5  966778.2 442.2331083334
S507                 20061V1                   618340.5  966757.1 442.4331083508
S507                 20071V1                   618367.6  966733.8 442.7331083645
S507                 20081V1                   618396.1  966713.6 442.9331083822
S507                 20091V1                   618423.9  966693.3 443.2331084015
S507                 20101V1                   618452.3  966671.6 443.4331084149
S507                 20111V1                   618480.3  966649.0 443.7331084327
S507                 20121V1                   618507.8  966628.5 444.0331084503
S507                 20131V1                   618535.6  966607.8 444.3331084637
S507                 20141V1                   618562.5  966586.9 444.5331084813
S507                 20151V1                   618591.0  966564.9 444.7331084947
S507                 20161V1                   618618.2  966544.1 445.0331085820
S507                 20171V1                   618646.2  966522.3 445.2331090001
S507                 20181V1                   618674.1  966501.2 445.4331090256
S507                 20191V1                   618701.5  966480.4 445.7331090431
S507                 20201V1                   618729.6  966458.3 445.9331090607
S507                 20211V1                   618756.9  966436.7 446.1331090744
S507                 20221V1                   618784.8  966414.4 446.4331090920
S507                 20231V1                   618812.1  966394.2 446.7331091055
S507                 20241V1                   618840.7  966372.5 446.9331091231
S507                 20251V1                   618868.4  966351.7 447.1331091444
S507                 20261V1                   618894.7  966330.6 447.4331091617
S507                 20271V1                   618923.2  966307.3 447.7331091755
S507                 20281V1                   618951.4  966287.7 447.9331091929
S507                 20291V1                   618979.1  966266.6 448.2331092104
S507                 20301V1                   619006.8  966245.0 448.5331092352
S507                 20311V1                   619034.1  966224.1 448.7331092527
S507                 20321V1                   619061.6  966202.9 449.0331092706
S507                 20331V1                   619089.7  966180.8 449.3331092841
S507                 20341V1                   619117.5  966159.7 449.6331093016
S507                 20351V1                   619146.0  966138.6 449.9331093152
S507                 20361V1                   619173.4  966117.9 450.1331093327
S507                 20371V1                   619201.5  966096.3 450.3331093501
S507                 20381V1                   619228.9  966075.0 450.6331093636
S507                 20391V1                   619256.6  966053.9 450.9331093812
S507                 20401V1                   619284.3  966032.2 451.2331093946
S507                 20411V1                   619312.1  966011.0 451.4331094122
S507                 20421V1                   619340.3  965988.9 451.7331094257
S507                 20431V1                   619367.7  965968.1 452.0331094433
S507                 20441V1                   619396.5  965946.6 452.2331094607
S507                 20451V1                   619422.9  965925.6 452.4331094755
S507                 20461V1                   619450.8  965904.4 452.6331094933
S507                 20471V1                   619478.6  965883.3 452.9331095107
S507                 20481V1                   619506.6  965859.3 453.1331095243
S507                 20491V1                   619532.9  965838.8 453.3331095418
S507                 20501V1                   619561.3  965818.5 453.6331095555
S507                 20511V1                   619588.8  965798.1 453.9331095730
S507                 20521V1                   619616.5  965776.7 454.0331095915
S507                 20531V1                   619644.7  965755.2 454.2331100051
S507                 20541V1                   619672.1  965734.0 454.4331100228
S507                 20551V1                   619700.2  965713.1 454.7331100407
S507                 20561V1                   619729.0  965692.0 455.0331100544
S507                 20571V1                   619755.8  965670.1 455.2331100720
S507                 20581V1                   619783.3  965646.9 455.4331100856
S507                 20591V1                   619811.6  965626.9 455.6331101031
S507                 20601V1                   619839.2  965606.6 455.9331101206
S507                 20611V1                   619867.9  965585.4 456.0331101344
S507                 20621V1                   619895.5  965563.1 456.1331101520
S507                 20631V1                   619922.5  965541.9 456.3331101655
S507                 20641V1                   619951.6  965519.7 456.5331101830
S507                 20651V1                   619978.4  965498.7 456.7331102009
S507                 20661V1                   620005.8  965477.1 456.9331102144
S507                 20671V1                   620033.7  965455.8 457.0331102320
S507                 20681V1                   620061.3  965434.2 457.3331102458
S507                 20691V1                   620088.4  965413.7 457.5331102636
S507                 20701V1                   620116.4  965392.5 457.7331102814
S507                 20711V1                   620143.9  965370.5 457.9331102948
S507                 20721V1                   620172.1  965349.6 458.2331103123
S507                 20731V1                   620199.7  965328.2 458.5331103258
S507                 20741V1                   620227.6  965306.8 458.7331103433
S507                 20751V1                   620255.4  965285.4 458.9331103608
S507                 20761V1                   620282.6  965263.4 459.1331103742
S507                 20771V1                   620310.7  965242.5 459.2331103917
S507                 20781V1                   620339.0  965221.7 459.5331104053
S507                 20791V1                   620366.5  965200.2 459.8331104226
S507                 20801V1                   620393.9  965179.1 459.9331104402
S507                 20811V1                   620422.1  965157.7 460.0331104538
S507                 20821V1                   620450.0  965136.4 460.2331104711
S507                 20831V1                   620477.2  965115.2 460.4331104849
S507                 20841V1                   620505.2  965093.5 460.6331105025
S507                 20851V1                   620532.1  965070.3 460.8331105200
S507                 20861V1                   620559.3  965049.2 461.0331105336
S507                 20871V1                   620587.5  965030.1 461.1331105512
S507                 20881V1                   620616.3  965008.1 461.3331105649
S507                 20891V1                   620642.5  964985.0 461.4331105824
S507                 20901V1                   620670.9  964965.0 461.6331105959
S507                 20911V1                   620699.2  964943.9 461.8331110135
S507                 20921V1                   620726.3  964922.0 461.9331110313
S507                 20931V1                   620754.3  964898.8 462.1331110447
S507                 20941V1                   620782.0  964878.3 462.4331110623
S507                 20951V1                   620809.8  964857.7 462.6331110757
S507                 20961V1                   620837.2  964837.7 462.7331110935
S507                 20971V1                   620865.6  964816.6 463.0331111110
S507                 20981V1                   620894.0  964795.7 463.3331111242
S507                 20991V1                   620921.5  964774.0 463.5331111414
S507                 21001V1                   620949.0  964752.6 463.9331111546
S507                 21011V1                   620976.0  964730.6 464.1331111719
S507                 21021V1                   621004.2  964708.7 464.4331111853
S507                 21031V1                   621031.6  964689.0 464.7331112028
S507                 21041V1                   621060.0  964667.5 465.0331112202
S507                 21051V1                   621087.7  964645.4 465.3331112336
S507                 21061V1                   621114.8  964624.4 465.7331112519
S507                 21071V1                   621142.8  964602.9 466.0331112651
S507                 21081V1                   621170.3  964582.5 466.4331112826
S507                 21091V1                   621198.3  964561.2 466.7331113000
S507                 21101V1                   621226.2  964540.0 467.0331113145
S507                 21111V1                   621253.0  964517.7 467.4331113320
S507                 21121V1                   621280.4  964493.4 467.7331113458
S507                 21131V1                   621308.9  964476.3 468.0331113633
S507                 21141V1                   621337.2  964454.9 468.3331113808
S507                 21151V1                   621365.7  964433.2 468.6331113941
S507                 21161V1                   621391.7  964409.9 468.9331114117
S507                 21171V1                   621418.6  964385.4 469.3331114311
S507                 21181V1                   621447.3  964366.0 469.5331114456
S507                 21191V1                   621475.0  964347.1 469.8331114630
S507                 21201V1                   621502.4  964325.2 470.0331114803
S507                 21211V1                   621531.1  964305.4 470.3331114938
S507                 21221V1                   621558.3  964284.8 470.5331115115
S507                 21231V1                   621586.7  964261.9 470.7331115250
S507                 21241V1                   621614.6  964240.5 470.9331115425
S507                 21251V1                   621642.5  964219.4 471.1331115559
S507                 21261V1                   621669.7  964198.4 471.3331115732
S507                 21271V1                   621697.3  964176.8 471.5331120815
S507                 21281V1                   621724.9  964155.1 471.7331120952
S507                 21291V1                   621752.7  964134.6 471.9331121128
S507                 21301V1                   621780.5  964113.5 472.1331121333
S507                 21311V1                   621809.5  964091.7 472.3331121506
S507                 21321V1                   621836.4  964070.4 472.4331121641
S507                 21331V1                   621863.9  964048.0 472.5331121816
S507                 21341V1                   621893.0  964027.2 472.6331121948
S507                 21351V1                   621921.0  964006.0 472.8331122122
S507                 21361V1                   621948.2  963985.1 473.0331122257
S507                 21371V1                   621975.1  963962.1 473.2331122437
S507                 21381V1                   622002.1  963940.5 473.5331122613
S507                 21391V1                   622031.6  963921.2 473.8331122750
S507                 21401V1                   622060.2  963900.8 474.1331122924
S507                 21411V1                   622086.9  963879.7 474.4331123100
S507                 21421V1                   622114.8  963857.8 474.6331123234
S507                 21431V1                   622142.1  963836.6 474.8331123408
S507                 21441V1                   622170.1  963814.1 474.9331123543
S507                 21451V1                   622196.0  963791.0 474.9331123722
S507                 21461V1                   622224.8  963770.0 474.9331123858
S507                 21471V1                   622252.7  963750.1 475.0331124037
S507                 21481V1                   622280.8  963728.5 475.0331124211
S507                 21491V1                   622309.2  963707.2 474.9331124345
S507                 21501V1                   622336.7  963686.5 475.0331124519
S507                 21511V1                   622364.7  963664.7 475.2331124653
S507                 21521V1                   622392.2  963644.1 475.2331124826
S507                 21531V1                   622419.1  963623.1 475.2331125001
S507                 21541V1                   622446.8  963601.1 475.3331125136
S507                 21551V1                   622474.8  963579.5 475.4331125311
S507                 21561V1                   622502.9  963558.8 475.4331125443
S507                 21571V1                   622530.9  963536.9 475.5331125616
S507                 21581V1                   622557.8  963514.8 475.6331125750
S507                 21591V1                   622586.6  963494.1 475.7331125925
S507                 21601V1                   622614.3  963473.6 475.8331130058
S507                 21611V1                   622640.9  963451.9 475.9331130232
S507                 21621V1                   622668.3  963429.9 476.0331130408
S507                 21631V1                   622696.9  963407.4 476.1331130540
S507                 21641V1                   622723.8  963387.6 476.3331130714
S507                 21651V1                   622751.9  963365.9 476.4331130847
S507                 21661V1                   622780.0  963345.3 476.5331131019
S507                 21671V1                   622807.7  963324.1 476.6331131151
S507                 21681V1                   622835.9  963302.5 476.7331131329
S507                 21691V1                   622863.2  963281.8 476.8331131503
S507                 21701V1                   622891.4  963260.3 476.9331131639
S507                 21711V1                   622919.1  963239.1 476.9331131813
S507                 21721V1                   622946.3  963216.8 477.0331131949
S507                 21731V1                   622974.7  963195.8 477.0331132123
S507                 21741V1                   623003.0  963175.1 477.1331132257
S507                 21751V1                   623030.1  963154.4 477.2331132439
S507                 21761V1                   623057.4  963131.7 477.3331132613
S507                 21771V1                   623085.1  963110.6 477.4331132748
S507                 21781V1                   623113.7  963089.9 477.5331132919
S507                 21791V1                   623141.1  963068.9 477.6331133051
S507                 21801V1                   623168.5  963047.9 477.6331133225
S507                 21811V1                   623196.9  963026.4 477.8331133358
S507                 21821V1                   623224.6  963004.8 477.9331133534
S507                 21831V1                   623252.0  962983.5 477.9331133707
S507                 21841V1                   623280.3  962961.9 478.0331133841
S507                 21851V1                   623307.9  962940.6 478.2331134015
S507                 21861V1                   623335.1  962919.5 478.2331134147
S507                 21871V1                   623363.4  962897.5 478.1331134319
S507                 21881V1                   623389.8  962877.3 478.0331134945
S507                 21891V1                   623418.3  962855.6 477.9331135118
S507                 21901V1                   623445.8  962834.3 477.9331135302
S507                 21911V1                   623472.9  962811.7 477.9331135440
S507                 21921V1                   623500.5  962790.0 477.8331135612
S507                 21931V1                   623529.6  962769.5 477.6331135743
S507                 21941V1                   623557.6  962748.4 477.5331135915
S507                 21951V1                   623585.2  962727.3 477.4331140046
S507                 21961V1                   623611.8  962706.8 477.2331141345
S507                 21971V1                   623639.8  962685.2 477.0331141519
S507                 21981V1                   623667.3  962663.2 476.8331141654
S507                 21991V1                   623694.8  962642.3 476.7331141828
S507                 22001V1                   623723.0  962621.3 476.6331142001
S507                 22011V1                   623751.3  962599.6 476.5331142136
S507                 22021V1                   623779.3  962578.0 476.5331142308
S507                 22031V1                   623806.9  962557.2 476.4331142441
S507                 22041V1                   623835.1  962535.6 476.4331142614
S507                 22051V1                   623862.3  962514.1 476.3331142747
S507                 22061V1                   623889.4  962492.7 476.3331142919
S507                 22071V1                   623918.7  962472.4 476.3331143052
S507                 22081V1                   623946.0  962450.3 476.3331143223
S507                 22091V1                   623971.9  962427.8 476.2331143356
S507                 22101V1                   623999.3  962405.6 476.1331143531
S507                 22111V1                   624029.0  962386.1 476.0331143713
S507                 22121V1                   624056.7  962364.4 475.9331143847
S507                 22131V1                   624083.7  962341.1 475.8331144019
S507                 22141V1                   624111.1  962320.4 475.7331144153
S507                 22151V1                   624139.6  962300.2 475.7331144328
S507                 22161V1                   624167.6  962278.5 475.7331144500
S507                 22171V1                   624195.4  962257.8 475.7331144637
S507                 22181V1                   624222.7  962236.9 475.6331144809
S507                 22191V1                   624250.4  962215.4 475.3331144944
S507                 22201V1                   624278.4  962193.8 475.2331145119
S507                 22211V1                   624306.0  962172.9 475.2331145252
S507                 22221V1                   624333.9  962151.3 475.1331145425
S507                 22231V1                   624361.0  962130.3 475.1331150055
S507                 22241V1                   624404.3  962123.2 475.3331150254
S507                 22251V1                   624438.1  962110.5 475.5331150437
S507                 22261V1                   624455.9  962075.0 475.1331150621
S507                 22271V1                   624474.1  962046.3 474.8331150754
S507                 22281V1                   624500.5  962023.4 474.7331150927
S507                 22291V1                   624527.5  962002.8 474.6331151100
S507                 22301V1                   624555.9  961981.3 474.5331151233
S507                 22311V1                   624583.7  961959.9 474.4331151407
S507                 22321V1                   624611.4  961938.7 474.2331151541
S507                 22331V1                   624639.0  961916.3 474.2331151713
S507                 22341V1                   624666.3  961894.7 474.0331151848
S507                 22351V1                   624694.1  961874.3 473.7331152021
S507                 22361V1                   624722.5  961852.3 473.5331152153
S507                 22371V1                   624750.0  961831.5 473.4331152328
S507                 22381V1                   624777.9  961810.1 473.2331152501
S507                 22391V1                   624805.4  961788.6 473.0331152637
S507                 22401V1                   624832.9  961767.5 472.8331152814
S507                 22411V1                   624860.5  961746.2 472.6331152946
S507                 22421V1                   624888.4  961723.7 472.3331153118
S507                 22431V1                   624915.7  961703.2 472.0331153250
S507                 22441V1                   624944.5  961682.7 471.7331153421
S507                 22451V1                   624971.5  961661.6 471.4331153552
S507                 22461V1                   624999.8  961639.2 471.0331153725
S507                 22471V1                   625027.0  961618.4 470.7331153859
S507                 22481V1                   625054.7  961597.0 470.3331154033
S507                 22491V1                   625082.8  961575.8 469.9331154206
S507                 22501V1                   625110.4  961554.8 469.5331154340
S507                 22511V1                   625138.4  961533.2 469.1331154515
S507                 22521V1                   625166.4  961511.9 468.7331154741
S507                 22531V1                   625193.5  961490.8 468.2331154917
S507                 22541V1                   625221.2  961468.9 467.8331155050
S507                 22551V1                   625248.2  961447.8 467.3331155221
S507                 22561V1                   625276.2  961426.5 466.9331155355
S507                 22571V1                   625303.7  961405.1 466.4331155527
S507                 22581V1                   625331.7  961383.1 466.0331155700
S507                 22591V1                   625358.7  961362.4 465.5331155831
S507                 22601V1                   625386.7  961341.4 465.1331160004
S507                 22611V1                   625414.6  961319.8 464.7331160139
S507                 22621V1                   625442.0  961298.6 464.2331160715
S507                 22631V1                   625470.0  961277.0 463.7331160851
S507                 22641V1                   625498.2  961255.6 463.3331161025
S507                 22651V1                   625526.1  961234.6 462.9331161159
S507                 22661V1                   625553.7  961212.5 462.4331161331
S507                 22671V1                   625580.7  961191.7 462.0331161505
S507                 22681V1                   625609.4  961169.9 461.6331161636
S507                 22691V1                   625636.7  961149.3 461.1331161809
S507                 22701V1                   625663.9  961125.8 460.7331161944
S507                 22711V1                   625691.8  961106.0 460.3331162115
S507                 22721V1                   625720.2  961085.7 459.9331162249
S507                 22731V1                   625747.9  961064.4 459.5331162424
S507                 22741V1                   625775.8  961042.5 459.1331162602
S507                 22751V1                   625803.1  961021.4 458.7331162739
S507                 22761V1                   625831.1  960999.3 458.3331162915
S507                 22771V1                   625857.6  960980.1 457.9331163049
S507                 22781V1                   625886.5  960956.5 457.5331163229
S507                 22791V1                   625914.1  960936.0 457.1332060235
S507                 22801V1                   625942.5  960914.4 456.7332060450
S507                 22811V1                   625968.3  960895.0 456.3332060626
S507                 22821V1                   625997.7  960871.6 455.8332060805
S507                 22831V1                   626023.8  960852.2 455.4332060940
S507                 22841V1                   626051.4  960831.2 455.0332061115
S507                 22851V1                   626079.3  960809.8 454.6332061252
S507                 22861V1                   626107.2  960788.3 454.2332061430
S507                 22871V1                   626134.9  960767.0 453.7332061605
S507                 22881V1                   626162.7  960745.6 453.3332061740
S507                 22891V1                   626190.6  960724.3 452.8332061914
S507                 22901V1                   626219.8  960702.4 452.4332062050
S507                 22911V1                   626247.8  960680.0 452.0332062306
S507                 22921V1                   626274.7  960659.0 451.5332062444
S507                 22931V1                   626303.0  960636.4 451.2332062618
S507                 22941V1                   626329.2  960617.9 450.7332062753
S507                 22951V1                   626357.0  960596.5 450.2332062932
S507                 22961V1                   626384.7  960575.3 449.8332063107
S507                 22971V1                   626412.5  960554.0 449.3332063241
S507                 22981V1                   626440.2  960532.8 448.9332063416
S507                 22991V1                   626467.8  960511.4 448.5332063551
S507                 23001V1                   626495.7  960490.2 448.1332063723
S507                 23011V1                   626523.4  960468.5 447.7332063900
S507                 23021V1                   626551.3  960447.1 447.2332064035
S507                 23031V1                   626579.0  960426.2 446.7332064221
S507                 23041V1                   626606.7  960404.9 446.2332064355
